		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2016 13:01:04
*/


/**
 * version: 0.0.1
 * file:    medium.css
 * author:  Squiz Australia
 * updated: 24-04-2015 10:04
 *
 * Table of Contents
 *
 * - Modules
 *    footer
 *    header
 *    homepage-breaking-news
 *    homepage-carousel
 *    homepage-current-priorities
 *    homepage-highlight-message
 *    homepage-secondary-message
 *    homepage-twitter-feed
 *    homepage-user-types
 *    landing-links
 *    search-filter
 *    breadcrumbs (0.0.2)
 */
.button {
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Geneva, Verdana, sans-serif;
}

.quick-search__submit-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.quick-search__submit {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.breadcrumbs__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-links li {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.quick-search__submit {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#main, .content-header, .content-related, .footer__content, .breaking-news__list, .current-priorities__list, .landing-links__list {
    *zoom: 1;
}

p.landing-links__list-title {
  width: 100%;
}

#main:before, .content-header:before, .content-related:before, .footer__content:before, .breaking-news__list:before, .current-priorities__list:before, .landing-links__list:before, #main:after, .content-header:after, .content-related:after, .footer__content:after, .breaking-news__list:after, .current-priorities__list:after, .landing-links__list:after {
    content: '';
    display: table;
    line-height: 0;
}

#main:after, .content-header:after, .content-related:after, .footer__content:after, .breaking-news__list:after, .current-priorities__list:after, .landing-links__list:after {
    clear: both;
}

.button {
    display: inline-block;
    *display: inline;
    zoom: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12.8px;
    font-size: 0.8rem;
    line-height: 1;
    background: #8cb53f;
    color: #fff;
    border: 0;
    text-decoration: none;
    text-transform: uppercase;
    padding: 1em 1.5em;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.button:hover {
    background: #5D8124;
}

/*
--------------------
Modules
--------------------
*/
.content-header {
    padding: 1.5em 10em 1.5em 0;
}

.content-header.wide-header {
    padding: 1.5em 0 1.5em 0;
}

.content-updated {
    margin: 0;
}

.content-status {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -1.5em;
    padding: 0.5em 5em 0.5em 0;
    text-align: right;
}

.content-status em {
    display: block;
    margin: 0.5em 0 0 0;
    font-style: normal;
    text-transform: uppercase;
    font-weight: bold;
}

.content-status span {
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: -2em;
    width: 4em;
    height: 4em;
}

.content-related__column {
    float: left;
    width: 50%;
    margin: 0;
}

.content-related__column:first-child {
    padding-right: 3em;
}

.search-number {
    float: left;
    width: 40%;
}

.search-sort {
    float: right;
    width: 50%;
}

/*-- module:footer --*/
.footer__content {
    padding: 2em 3em;
}

.footer__content-about, .footer__content-tags, .footer__content-publications {
    float: left;
    border: 0;
    padding: 0;
}

.footer__content-about, .footer__content-publications {
    width: 26%;
}

.footer__content-tags {
    width: 36%;
    margin: 0 6%;
}

.footer__baselinks {
    display: table;
    width: 100%;
    font-size: 12.8px;

    font-size: 0.8rem;
}

.footer__baselinks-copyright {
    display: table-cell;
    white-space: nowrap;
}

.footer__baselinks-links {
    display: table-cell;
    text-align: right;
    padding: 0 0 0 2em;
}

.footer__baselinks-additional {
    display: none;
}

/*-- module:header --*/
.header-logo {
    margin: 0px 0 26px 10px;
    position: relative;
    top: 10px;
    padding: 0;
}

.header-logo a {
    background: transparent url('http://www.apsc.gov.au/__data/assets/image/0011/42131/apsc-logo.png?v=0.1.7') 0 0 no-repeat;
    width: 438px;
    height: 84px;
    margin: 0;
}

.header-links {
    display: block;
    position: absolute;
    top: 10px;
    right: 80px;
    margin: 0;
    font-size: 12.8px;
    font-size: 0.8rem;
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-links li {
    padding: 0 4px 0 8px;
    border-left: 1px solid #c9d3d9;
    line-height: 1;
}

.header-links li a {
    text-decoration: none;
    color: #4d7c99;
}

.header-links li a:hover {
    text-decoration: underline;
}

.header-links li:first-child {
    border: 0;
}

/*.header-links li:first-child a {
    color: #757575;
}*/

.quick-search {
    position: absolute;
    top: 45px;
    right: 30px;
}

@media (max-width: 767px) {
    .header-logo {
        padding: 0;
    }

    .header-logo a {
        background: transparent url('') 0 0 no-repeat;
        width: 154px;
        height: 122px;
        margin: 0;
    }
}

.quick-search__input-wrapper {
    padding: 0;
}

.quick-search__input {
    padding: 0.5em 1em;
    width: 17em;
}

.quick-search__submit {
    display: block;
    padding: 0.5em 0.5em;
    margin: 0 0 0 0.2em;
    border: 0;
    background-color: #fff;
    line-height: 0;
    cursor: pointer;
    user-select: none;
}

.quick-search__submit i {
    line-height: 1;
    font-size: 19.2px;
    font-size: 1.2rem;
    color: #adadad;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.quick-search__submit:hover i, .quick-search__submit:focus i {
    color: #444;
}

.quick-search__input-icon {
    display: none;
}

.navbar__toggle-container {
    padding: 1em 2em;
}

.navbar__toggle {
    position: static;
    display: block;
}


/*-- start menu list active fix --*/
li.is-active {
   background-color:#eee;  
}
ul.nav__sub {
   background-color:white;
}
li.nav__sub-itemis-active {
   background-color:#e0f0fa;
}

/*-- module:homepage-breaking-news --*/
.breaking-news .container {
    padding-top: 1.5em;
    padding-left: 5em;
    padding-right: 5em;
}

.breaking-news__list li {
    float: left;
    width: 32%;
    margin: 1em 0 1em 2%;
}

.breaking-news__list li:first-child {
    margin-left: 0;
}

.breaking-news__list li:nth-child(3n+1) {
    clear: left;
    margin-left: 0;
}

.breaking-news__list li.nth-child-3np1 {
    clear: left;
    margin-left: 0 !important;
}

.breaking-news__list li a {
    padding: 0 0 0 130px;
    min-height: 115px;
}

.breaking-news__list li a .title {
    margin: 0 0 0.5em 0;
    line-height: 1.3;
    font-size: 12.8px;
    font-size: 0.8rem;
    font-weight: bold;
}

.breaking-news__list li a .desc {
    display: block;
    line-height: 1.3;
    font-size: 12.8px;
    font-size: 0.8rem;
    margin: 0;
}

.breaking-news__list li a .thumb {
    border-top: 2px solid #4879AE;
    width: 115px;
    height: 113px;
    overflow: hidden;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.breaking-news__list li a:hover .title {
    text-decoration: underline;
}

@media (max-width: 769px) {
    .breaking-news__list li a {
        padding: 0;
    }

    .breaking-news__list li a .thumb {
        position: static;
        height: auto;
        margin: 0 0 1em 0;
        width: 100%;
    }

    .breaking-news__list li a .thumb img {
        width: 100%;
    }
}

/*-- module:homepage-carousel --*/
.carousel__list .carousel__list-slide {
    padding: 7em 2.5em 7.5em 2.5em;
}

.carousel__list .carousel__list-slide .carousel__list-desc {
   /* width: 40%;
    padding: 20px;
    margin-left: 20em;*/
    padding: 0;
    width: 50%;
    margin: 0 105px;
    background: rgba(255,255,255,0.7);
}

.carousel__list .carousel__list-slide .carousel__list-desc p {
    font-size: 22.4px;
    font-size: 1.4rem;
}

.carousel__list .carousel__list-slide .carousel__list-desc .heading {
    font-size: 32px;
    font-size: 2rem;
}

.carousel__list .carousel__list-slide .carousel__list-links {
    margin: 0;
    width: 70%;
    padding: 0 10%;
    max-width: none;
}

.carousel__list .carousel__list-slide .carousel__list-bg {
    width: 1024px;
}

.carousel__list .carousel__list-slide .carousel__list-bg img {
    height: 100%;
    width:100%;
    min-width: 90em;
}

.carousel__position li {
    font-size: 19.2px;
    font-size: 1.2rem;
    line-height: 1;
}

.carousel__position li a {
    padding: 0.5em;
}

.slick-dots {
    margin: 0;
    position: absolute;
    width: auto;
    bottom: 1em;
    right: 2em;
    display:block;
}

/*-- module:homepage-current-priorities --*/
.current-priorities .container {
    padding: 3em 5em;
}

.current-priorities__filter {
    margin: 2em auto;
    display: table;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 12.8px;
    font-size: 0.8rem;
    overflow: hidden;
}

.current-priorities__filter li {
    display: table-cell !important;
    border: 1px solid #acacac;
    vertical-align: middle;
}

.current-priorities__filter li a {
    border: 0;
    padding: 0.8em 1.1em;
    text-align: center;
    line-height: 1.2;
}

.current-priorities__filter li:first-child {
    border: 1px solid #acacac;
}

.current-priorities__filter li.active a {
    background: #636363;
    color: #fff;
}

.current-priorities__filter li.active a:hover {
    background: #636363;
    cursor: default;
}

.current-priorities__filter:before {
    content: none;
}

.current-priorities__list-item {
    display: block;
    float: left;
    width: 33%;
    /*margin: 0 0 0.3em 0.25%;*/
    margin: 0.1%;
}

.current-priorities__list-item a {
    border: 0;
}

/*-- module:homepage-highlight-message --*/
.highlight-message .container {
    text-align: left;
    padding: 2em 16em 2em 5em;
}

.highlight-message__title {
    font-size: 25.6px;
    font-size: 1.6rem;
}

.highlight-message__link {
    right: 0;
    top: 0;
}

.twitter-feed,.secondary-message {
    width: 50%;
    overflow: auto;
}

.twitter-feed{
   float:left;
}

.secondary-message{
   float:right;
}

/*-- module:homepage-secondary-message --*/
.secondary-message .container {
    padding: 4em 5em;
}

/*-- module:homepage-twitter-feed --*/
.twitter-feed .container {
    padding: 4em 5em;
}

/*-- module:homepage-user-types --*/
.user-types .container {
    /* padding: 2.5em 0 2em 0; */
    padding: 3.5em 2.5em 0em 2.5em;
}

.user-types__list {
    margin: 1em auto 0 auto;
    display: table;
    border-collapse: separate;
    border-spacing: 1em;
}

.user-types__list li {
    display: table-cell;
    width: 20%;
}

.user-types__list li a {
    height: 100%;
    padding: 3.5em 1em 1.5em 1em;
}

/*-- module:landing-links --*/
.landing-links__list li {
    float: left;
    width: 31.3%;
    margin-left: 3%;
}

.landing-links__list li:nth-child(3n+1) {
    clear: left;
    margin-left: 0;
}

.landing-links__list li.nth-child-3np1 {
    clear: left;
    margin-left: 0 !important;
}

/*-- module:search-filter --*/
/*-- module:squiz-module-breadcrumbs --*/
.breadcrumbs {
    display: block;
    background: #efefef;
    padding: 0.6em 1em;
    /*width: 95%;*/
}

.has-subnav .breadcrumbs {
    margin-top: 36px;
}

.breadcrumbs__list {
    font-size: 12.8px;
    font-size: 0.8rem;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.breadcrumbs__item {
    display: inline-block;
    background: url("http://www.apsc.gov.au/__data/assets/image/0007/66904/arrows_sprite.png") no-repeat 100% -28px;
}

.breadcrumbs li:last-child{
    background: none;
}

.breadcrumbs__link {
    color: #555;
    text-decoration: none;
}

.breadcrumbs__link:hover {
    text-decoration: underline;
}

.breadcrumbs__divider {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 5px;
}

